Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452994 - New bug-fix release (1.0.3) available
Summary: New bug-fix release (1.0.3) available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: basket
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 14:32 UTC by Troels Just
Modified: 2008-11-15 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-15 16:30:48 UTC


Attachments (Terms of Use)

Description Troels Just 2008-06-26 14:32:09 UTC
http://basket.kde.org/news.php
"[2008-06-15] BasKet 1.0.3 Released
BasKet 1.0.3 has been released with some minor bug fixes. It can be found in 
the usual places."

Would be nice to have this updated for rawhide, Fedora 8 and 9.

Comment 1 Christopher D. Stover 2008-10-24 14:51:32 UTC
(In reply to comment #0)
> http://basket.kde.org/news.php
> "[2008-06-15] BasKet 1.0.3 Released
> BasKet 1.0.3 has been released with some minor bug fixes. It can be found in 
> the usual places."

Aurelien: Do you plan to package this new update?  I may be able to if you don't have time.

Comment 2 Aurelien Bompard 2008-10-24 21:09:08 UTC
Indeed, I have little time at the moment. Christopher, please feel free to update the package. Thanks a lot.

Comment 3 Christopher D. Stover 2008-10-26 01:16:19 UTC
The updated package is awaiting review, https://bugzilla.redhat.com/show_bug.cgi?id=468562.

Comment 4 Christopher D. Stover 2008-11-11 17:23:21 UTC
Hi Aurelien, I've been approved as a package maintainer and I have the new version ready to go.  Are you able to give me CVS access through FAS or do I need to put a request in this bug?

Comment 5 Hans de Goede 2008-11-11 20:46:28 UTC
(In reply to comment #4)
> Hi Aurelien, I've been approved as a package maintainer and I have the new
> version ready to go.  Are you able to give me CVS access through FAS or do I
> need to put a request in this bug?
https://admin.fedoraproject.org/pkgdb/packages/name/basket
Christopher, go to:
https://admin.fedoraproject.org/pkgdb/packages/name/basket

Log in, add yourself to the devel, F-10 and F-9 entries and request atleast  commit and watchnbugzilla. I advice you to also request watchcommit rights.

Then once Aurelien Bompard has approved those, you can go ahead and submit your new version.

Comment 6 Christopher D. Stover 2008-11-12 15:47:45 UTC
(In reply to comment #5)
> Log in, add yourself to the devel, F-10 and F-9 entries and request atleast 
> commit and watchnbugzilla. I advice you to also request watchcommit rights.
> 
> Then once Aurelien Bompard has approved those, you can go ahead and submit
> your new version.

Done.  You have answers to everything, it's wonderful; thanks Hans! =)

Comment 7 Christopher D. Stover 2008-11-15 16:30:48 UTC
Updated to BasKet 1.0.3.  F10 version is available in Koji and will be available on 0-day release.


Note You need to log in before you can comment on or make changes to this bug.